{
  "idResetOutlookDialogTitle": "Outlook સ્થાનિક સ્થિતિ સાફ કરો",
  "idResetOutlookDialogBody": "Outlookને clearLocalState આદેશ પંક્તિ સ્વિચ સાથે લોન્ચ કરવામાં આવ્યું હતું. આમ કરવાથી કોઈપણ સ્થાનિક સેટિંગ્સ અને કોઈપણ વણસાચવેલા Outlook ડેટાને સાફ કરવામાં આવશે. શું તમે ચાલુ રાખવા માંગો છો?",
  "idResetOutlookCompletedDialogBody": "Outlook સ્થાનિક સેટિંગ્સ અને વણસાચવેલ ડેટાને સાફ કર્યો."
}